Subject: Re: linux-next: bad commit in the luto-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 5 Jan 2015 10:48:57 +1100

Hi Andy,

On Sun, 4 Jan 2015 15:42:31 -0800 Andy Lutomirski <[email-masked]> wrote:
>
> Sorry.  I totally failed here.  I swear I rebased onto the latest RCU
> tree, double-checked it, and pushed that exact revision to luto/next.
> Somehow I pushed a much older development commit.  I have no idea how
> I did that.  I didn't even know I still had that commit around at all.

OK, I have refetched your tree for today and it looks fine.

> Fixed now, I think.  Next time I will push to luto/next and
> double-check that I pushed the commit I thought I pushed.

Thanks.

-- 
Cheers,
Stephen Rothwell                    [email-masked]